@keyframes slide{    
    to {
        opacity: 1;
        transform: translateX(0px);
    }
}

.section-page{
    width: 100%;
    min-height: 100vh;
    background-color: #FFF;
}
.boxImageCads{
    /* background-color: rgba(218, 99, 45); */
}
.imgInitial{
    position: absolute;
    top: 65%;
    left: 50%;
    transform:translate(-50%,-50%);
    background-color: none;
}
.titleForm{
    font-size: 25px;
    font-weight: bold;
    color: #363636;
    font-family: 'Roboto' !important;
    text-align: left;
    max-height: 100px;
}
#boxForm{
    position: relative;
}
.boxFormLog{
    margin-top: 50px;
    width: 500px !important;
    min-height: 300px;
    max-height: 400px;
    border-radius: 8px;
    box-shadow: 0 2px 4px hsl(0deg 0% 51% / 14%), 0 4px 5px hsl(0deg 0% 51% / 12%), 0 1px 10px hsl(0deg 0% 51% / 20%);
    background-color: #FFF;
    z-index: 2;
    opacity: 0;    
}
.boxFormCad{
    margin-top: 50px;
    width: 500px !important;
    min-height: 500px;
    max-height: 700px;
    border-radius: 8px;
    box-shadow: 0 2px 4px hsl(0deg 0% 51% / 14%), 0 4px 5px hsl(0deg 0% 51% / 12%), 0 1px 10px hsl(0deg 0% 51% / 20%);
    background-color: #FFF;
    z-index: 2;
    opacity: 0;
}
.boxFormConfirm{
    margin-top: 50px;
    width: 500px !important;
    min-height: 200px;
    max-height: 500px;
    padding-bottom: 40px;
    border-radius: 8px;
    /* box-shadow: 0 2px 4px hsl(0deg 0% 51% / 14%), 0 4px 5px hsl(0deg 0% 51% / 12%), 0 1px 10px hsl(0deg 0% 51% / 20%); */
    background-color: #FFF;
    z-index: 2;
}
.text-padrao{
    color:  rgba(218, 99, 45);
}
.linkTermPol{
    color:  rgba(218, 99, 45);
    font-family: 'Roboto' !important;
}
.linkTermPol:hover{
    color:  rgb(240, 195, 174);
}
.progressoSenha{
    width: 25%;
    border-radius: 6px;
    height: 6px;
    background: #dc3545;
}
.progresso-completo{
    width: 100% !important;
}
.border-alert{
    border: 1px solid #dc3545;
    color: #dc3545;
}

#loaderCad,
#loaderLog {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    z-index: 9999;
    background: rgba(255, 255, 255, 0.5);
    overflow: hidden;
}

#loaderCad div,
#loaderLog div {
    width: 200px;
    height: 200px;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    z-index: 99999;
}

#loaderCad div i,
#loaderLog div i {
    font-size: 20px;
    width: 50px;
    height: 50px;
    text-align: center;
    margin-left: 40%;
}

#loaderCad div p,
#loaderLog div p {
    margin-top: 30px;
    font-size: 25px;
    text-align: center;
    color: #373435;
}

.slideBox{ 
    animation-name: slide;
    animation-duration: 1s;
    animation-fill-mode: forwards;
    animation-timing-function: ease;
    animation-delay: 0.2ms;
    transform: translateX(-30px);
}

@media screen and (max-width: 560px) {
    /* .menu { width:400px; } */
    .imgInitial{
        display: none;
    }
    .titleForm{
        font-size: 20px;
    }
    #boxForm{
        border:none !important;
        box-shadow: none !important;
        height: auto !important;
        min-height: 100%;
        margin-bottom: 100px !important;
    }
    .hideOnCel{
        display: none !important;
    }
}
#frmCad,
#frmCon{
    position: absolute;
    top: 50%;
    left: 50%;
    width: 400px;
    transform: translate(-50%,-50%);
}
@media screen and (min-width: 560px) and (max-width: 770px) {
    .imgInitial{
        display: none;
    }
    .titleForm{
        z-index: 999;
        text-align: center !important;
        margin: 0 auto;
    }
    .imgInitial{
        left: 0;
        top: 150%;
    }
    .idBoxCadastra{
       transform: rotateX(20%);
    }
    
    .boxFormCad{
        min-height: 750px;
        max-height: 800px !important;
    }
    
    .boxFormCad{
        min-height: 750px;
        max-height: 800px !important;
    }
    
}
@media screen and (max-width: 280px)  {
    #boxForm{
        min-height: 900px;
    }
}

.boxFreteConsulta{
    border: 1px solid #363636;
}
.btn-esqueci{
    font-size: 16px;
    font-weight: bold;
    
}



